Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 9
Registered: ‎05-02-2013

FOS upgrades

We are planning on a FOS upgrade from 6.4.3c to 7.2.1.  We are concerned about HBA firmware.  Our vendor only provides us with supported HBA firmware versions not compatable versions.  How do you determine if an HBA is compatable other than updating the FOS?  Thanks. Bob

Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: FOS upgrades

In most cases you bought the switches at the same vendor you're buying your HBA's (or servers).

So on that basis your vendor has 721 tested against some firmware versions of their HBA's

Look at the compatibility matrixes they supply.

For instance HP has SPOCK and EMC has ELab navigator, your vendor is bound to have something similar

 

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: FOS upgrades

Hi,

 

When it comes to HBAs and its drivers, FOS is backwards compatible, so a newer release supports what the previous one supported.

 

Rgds,

Felipon

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook